Subject: Re: bug#21843: Generated grub.cfg does not support encrypted roots

From: [email-masked] (Ludovic Courtès)
Date: Mon, 02 May 2016 00:07:39 +0200

[email-masked] (Ludovic Courtès) skribis:

> Now, I haven’t tested this in reality and would appreciate help here.

I’m in the process of implementing automated tests for the installation
process.

Ludo’.